{
"majruszsdifficulty:enderium_boots":[
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.2
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"majruszsdifficulty:enderium_chestplate":[
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":2.5
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"majruszsdifficulty:enderium_helmet":[
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.2
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"majruszsdifficulty:enderium_leggings":[
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.9
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"majruszsdifficulty:tattered_boots":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.7
      },
      {
        "attribute":"footwork:spirit_cooldown_speed",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:spirit_regen",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:might_gen",
        "operation":"MULTIPLY_BASE",
        "modify":5E-02
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.2
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"majruszsdifficulty:tattered_chestplate":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":1.3
      },
      {
        "attribute":"footwork:spirit_cooldown_speed",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:spirit_regen",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:might_gen",
        "operation":"MULTIPLY_BASE",
        "modify":5E-02
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.4
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"majruszsdifficulty:tattered_helmet":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.7
      },
      {
        "attribute":"footwork:spirit_cooldown_speed",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:spirit_regen",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:might_gen",
        "operation":"MULTIPLY_BASE",
        "modify":5E-02
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.2
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"majruszsdifficulty:tattered_leggings":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":1
      },
      {
        "attribute":"footwork:spirit_cooldown_speed",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:spirit_regen",
        "operation":"ADDITION",
        "modify":5E-02
      },
      {
        "attribute":"footwork:might_gen",
        "operation":"MULTIPLY_BASE",
        "modify":5E-02
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.3
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ]
}
